=================
Enumerated Types
=================




.. doxygengroup:: group_profile_enums
   :project: pdl1.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members: